body {scrollbar-darkshadow-color: #FFFFFF; scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF }

p { }

td { }

a:link { }

a:visited { }

a:hover { }

a:active { }
.txtnorm { color: #272727; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; }
.txtfett { color: #666; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; }
.txthead { color: #666; font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; }
